@charset "utf-8";
/* CSS Document */

/*------------------------------------*\
	WIDGET IMAGE
\*------------------------------------*/

.widget_sp_image img {
	width: auto;
    height: auto
}

.before-footer .widget_media_image h3 {
	display: none
}

.widget_sp_image h4 {
	color: #00104B;
	font-family: "Avenir Next W01 Demi", Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 20px;
	margin: 23px 10px 24px 10px;
}

.widget_sp_image h4::after {
	content: '';
	height: 2px;
	width: 34px;
	background: linear-gradient(270deg, #00B1FF 0%, #0079FF 100%);
	position: absolute;
	left: 0;
	bottom: -13px;
}

.widget_sp_image .widget_sp_image-description {
	margin: 0 10px;
    position: relative;
}

.widget_sp_image .caption {
	font-size: 11px;
	color: #667093;
	float: right;
	font-family: "Avenir Next W01 Regular", Helvetica, Arial, sans-serif;
}

.widget_sp_image-link {
	display: block;
	color: #0077FF;
	font-family: "Avenir Next W01 Demi", Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 22px;
	margin: 0 10px;
	position: absolute;
	left: 10px;
	bottom: 20px;
}

.widget_sp_image .widget_sp_image-description p {
	font-size: 13px;
	line-height: 19px;
}

.widget_sp_image {
	width: calc(33.3333% - 10px);
	margin: 0 5px 10px 5px;
    float: left;
    padding: 10px;
}

.before-footer .widget_sp_image {
	width: calc(33.3333% - 30px);
	margin: 0 15px 30px 15px;
	padding: 10px 10px 60px 10px;
}

.before-footer .widget_media_image {
	width: calc(33.3333% - 30px);
	float: left;
	margin: 0 15px;
}

.widget_sp_image,.before-footer .widget_media_image {
  border-radius: 1px;
  background-color: #FFFFFF!important;
  box-shadow: 0 0 10px 0 rgba(0,16,75,0.1);
  position: relative
}

.widget_sp_image-description > p > a br:first-child {
	display: none;
}

.archivColumn .widgets_on_page .widget_sp_image .widget_sp_image-link {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	text-indent: -999rem;
}

main:not(.member-list) .archivColumn .widgets_on_page .widget_sp_image .widget_sp_image-description p {
	line-height: 26px;
}

.archivColumn .widgets_on_page .widget_sp_image {
	color: #0077FF;
	font-family: "Avenir Next W01 Demi", Helvetica, Arial, sans-serif;
}
.before-footer .owl-carousel .widget_sp_image {
	width: 100%!important;
	margin: 0 0 24px 0;
}


@media only screen and (max-width:910px) {
    
    .widget_sp_image {
        width: calc(50% - 10px)!important;
    }  
    
    .main-member .widget_sp_image{
        width: calc(50% - 30px) !important;
    }
    
}

@media only screen and (max-width:510px) {
    
    .main-member .widget_sp_image,.widget_sp_image {
        width: calc(100% - 10px)!important;
    }    
    
}
    